<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Bloodshot</Series>
  <Number>004</Number>
  <Web>https://www.comixology.com/Bloodshot-2019-4/digital-comic/819838</Web>
  <Summary>“The Long Shot” starts here!
All aboard as Bloodshot faces off against ghoulish monsters on a bullet train to the heart of darkness!
High-speed thrills and blood-curdling chills lurk behind every turn in 2019’s best new action series!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB819838]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
